
QGIS Application - Bug report #8028

QGIS Nightly: Update to new PyQt (SIP) API

2013-06-08 06:09 PM - Rhenriques Henriques

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 16873

Description

Latest QGIS_2.0-dev 1.9.0-Master (15e3fc3), broke a lot of plug-ins under Mac OS X. 3 days ago only sextante was broke because

plugin_installer was missing.

History

#1 - 2013-06-08 06:31 PM - Nathan Woodrow

- Status changed from Open to In Progress

This is a known issue, please see http://lists.osgeo.org/pipermail/qgis-developer/2013-June/026610.html

#2 - 2013-06-16 05:07 AM - Matthias Kuhn

- Subject changed from QGIS Nightly  to QGIS Nightly: Update to new PyQt (SIP) API

#3 - 2013-07-21 04:50 PM - Nathan Woodrow

- Resolution set to fixed

- Status changed from In Progress to Closed

All the core plugins have been updated now.

2024-04-03 1/1

http://lists.osgeo.org/pipermail/qgis-developer/2013-June/026610.html

